0 Replies Latest reply on Dec 16, 2014 6:40 AM by steph_qpg

    Upgraded version of edge won't allow Muse to read my .oam file

    steph_qpg

      A consultant created the site for us. I am taking it live, but when I opened the Safty.an file to change a hyperlink he got wrong and edit the text, I was forced to save the .oam file into a newer upgraded version.  After this, even if I don't make any edits to the hyperlink or text, and just save to the new upgraded version, the .oam file won't load in Muse.  If I use the previous .oam file, it will. Please help, it seems like it it something clear or obvious, but nothing seems to be working.  Also, the new safety.oam file is nearly one third the size that it was previously.  http://preview.quantapowerinc.com/safety.html